[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnVisibleChanged

Removes the specified OnVisibleChanged event handler.

## Declaration

Source position: controls.pp line 1763

`public procedure TControl.RemoveHandlerOnVisibleChanged(`
`const OnVisibleChangedEvent: TNotifyEvent`
`);`

## Arguments

`OnVisibleChangedEvent` |  | TNotifyEvent handler routine removed from the chtOnVisibleChanged handler type.